% *****************************************************************************
% ********** Bibliography
% *****************************************************************************
\bibliographystyle{abbrv}
\begin{thebibliography}{10}

\bibitem{BraunSB01}
T.~Braun, H.~Siegel, N.~Beck, L.~Bölöni, M.~Maheswaran, A.~Reuther, J.~P.
  Robertson, M.~Theys, B.~Yao, D.~Hensgen, and R.~F. Freund.
\newblock A comparison of eleven static heuristics for mapping a class of
  independent tasks onto heterogeneous distributed computing systems.
\newblock {\em Journal of Parallel and Distributed Computing}, 61(6):810--837,
  2001.


\bibitem{Deelman-FGCS-2014}
E.~Deelman, K.~Vahi, G.~Juve, M.~Rynge, S.~Callaghan, P.~J. Maechling,
  R.~Mayani, W.~Chen, R.~Ferreira~da Silva, M.~Livny, and K.~Wenger.
\newblock Pegasus, a workflow management system for science automation.
\newblock {\em Future Generation Computer Systems}, 46(0):17--35, 2015.

\bibitem{Ezzatti2013}
P.~Ezzatti, M.~Pedemonte, and A.~Mart\'{\i}n.
\newblock An efficient implementation of the min-min heuristic.
\newblock {\em Comput. Oper. Res.}, 40(11), 2013.


\bibitem{pegasus-url}
Pegasus.
\newblock Pegasus workflow generator.
\newblock
  \url{https://confluence.pegasus.isi.edu/display/pegasus/WorkflowGenerator},
  2014.

\bibitem{simdag}
SimDag.
\newblock {Programming environment for DAG applications}.
\newblock
  \url{http://simgrid.gforge.inria.fr/simgrid/3.13/doc/group__SD__API.html },
  2017.


\bibitem{TopcuogluHEFT}
H.~Topcuoglu, S.~Hariri, and M.~Y. Wu.
\newblock Performance-effective and low-complexity task scheduling for
  heterogeneous computing.
\newblock {\em IEEE Trans. Parallel Distributed Systems}, 13(3):260--274, 2002.


\bibitem{BudgetAlgo}
A.~Kong Win Chang, Y.~Caniou, Y.~Robert, E.~Caron
\newblock Budget-aware scheduling algorithms for scientific workflows with stochastic task weights on IaaS Cloud platforms
\newblock \url{https://hal.inria.fr/hal-01651149},2017.

\end{thebibliography}
